question:
    get_next:
        resolved_null: An error occured while resolving the next question

    answer:
        undefined_client: An error occured while validating the client-identity
        wrong_answer: Doh, wrong answer!
        undefined_question: "The given question doesn't exist"
